@font-face{
    font-family:"FrutigerNeueLTW05-Italic";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Italic.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Italic.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Italic.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Italic.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Italic.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-UltLight";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-UltLight.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-UltLight.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-UltLight.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-UltLight.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-UltLight.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-Thin";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Thin.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Thin.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Thin.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Thin.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Thin.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-Light";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Light.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Light.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Light.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Light.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Light.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-Book";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Book.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Book.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Book.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Book.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Book.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-Regular";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Regular.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Regular.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Regular.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Regular.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Regular.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-Bold";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Bold.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Bold.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Bold.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Bold.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Bold.ttf") format("truetype");
}
@font-face{
    font-family:"FrutigerNeueLTW05-Black";
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Black.eot?#iefix");
    src:url("../fonts/frutiger/FrutigerNeueLTW05-Black.eot?#iefix") format("eot"),url("../fonts/frutiger/FrutigerNeueLTW05-Black.woff2") format("woff2"),url("../fonts/frutiger/FrutigerNeueLTW05-Black.woff") format("woff"),url("../fonts/frutiger/FrutigerNeueLTW05-Black.ttf") format("truetype");
}
